aboutsummaryrefslogtreecommitdiffstats
path: root/chapter7/perl.sh
diff options
context:
space:
mode:
Diffstat (limited to 'chapter7/perl.sh')
-rw-r--r--chapter7/perl.sh32
1 files changed, 16 insertions, 16 deletions
diff --git a/chapter7/perl.sh b/chapter7/perl.sh
index 627e3e5..e3f9865 100644
--- a/chapter7/perl.sh
+++ b/chapter7/perl.sh
@@ -1,16 +1,16 @@
-#!/bin/bash
-set -e
-
-MAJMIN="$(cut -d\. -f1,2 <<< "${VERSION}")"
-
-sh Configure -des \
- -Dprefix=/usr \
- -Dvendorprefix=/usr \
- -Dprivlib=/usr/lib/perl5/"${MAJMIN}"/core_perl \
- -Darchlib=/usr/lib/perl5/"${MAJMIN}"/core_perl \
- -Dsitelib=/usr/lib/perl5/"${MAJMIN}"/site_perl \
- -Dsitearch=/usr/lib/perl5/"${MAJMIN}"/site_perl \
- -Dvendorlib=/usr/lib/perl5/"${MAJMIN}"/vendor_perl \
- -Dvendorarch=/usr/lib/perl5/"${MAJMIN}"/vendor_perl &&
-make &&
-make -j1 install
+#!/bin/bash
+set -e
+
+MAJMIN="$(cut -d\. -f1,2 <<< "${VERSION}")"
+
+sh Configure -des \
+ -Dprefix=/usr \
+ -Dvendorprefix=/usr \
+ -Dprivlib=/usr/lib/perl5/"${MAJMIN}"/core_perl \
+ -Darchlib=/usr/lib/perl5/"${MAJMIN}"/core_perl \
+ -Dsitelib=/usr/lib/perl5/"${MAJMIN}"/site_perl \
+ -Dsitearch=/usr/lib/perl5/"${MAJMIN}"/site_perl \
+ -Dvendorlib=/usr/lib/perl5/"${MAJMIN}"/vendor_perl \
+ -Dvendorarch=/usr/lib/perl5/"${MAJMIN}"/vendor_perl &&
+make &&
+make -j1 install